\section{Design}
{
	\renewcommand{\epigraphsize}{\itshape}
	\epigraph{``Design is not just what it looks like and feels like. Design is how it works''}{Steve Jobs}
}

\addSubChapter{design/colors.tex}

\addSubChapter{design/fonts.tex}

\addSubChapter{design/logo.tex}